搜尋 Mozilla 技術支援網站

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

How do I instal non-ESR Firefox? Copyfish does not work with ESR.

  • 4 回覆
  • 1 有這個問題
  • 272 次檢視
  • 最近回覆由 James

more options

My current version of Firefox is ESR 52.7.3 (32 bit), which works satisfactorily, and it updates automatically. However, Copyfish does not work with it, and I seem to recall reading somewhere that Copyfish is designed to work with Firefox 55 and later. Whenever I attempt to update Firefox, I am offered the ESR version. How do I go about installing the latest non-ESR version of Firefox?

被選擇的解決方法

hi, you appear to be using windows xp - firefox 52esr is the last version that's made available for and is able to run on that operating system unfortunately. Firefox has ended support for Windows XP and Vista

從原來的回覆中察看解決方案 👍 1

所有回覆 (4)

more options

選擇的解決方法

hi, you appear to be using windows xp - firefox 52esr is the last version that's made available for and is able to run on that operating system unfortunately. Firefox has ended support for Windows XP and Vista

more options

philipp said

hi, you appear to be using windows xp - firefox 52esr is the last version that's made available for and is able to run on that operating system unfortunately. Firefox has ended support for Windows XP and Vista

Thank you for your reply - it answers my query fully.

more options

Thank you for your reply - it answers my query fully.

more options

https://addons.mozilla.org/en-US/firefox/addon/copyfish-ocr-software/versions/

The Copyfish has listed each version as needing Firefox Firefox 42.0 and later so Fx 52 ESR should technically work ten.